html, body { 
	margin:0px;
	
	text-align:center;
  font-family:Arial,Tahoma, Verdana;
	font-size:11px;
	color:#000000;
}
.bodies {
	margin:0px;
	background-color:#E8E3CA;
	text-align:center;
  font-family:Arial,Tahoma, Verdana;
	font-size:11px;
	color:#000000;

}
img.frontImage
{
margin-left:3px;
border:2px solid #dddddd;
margin-right:5px;
}
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align:justify; color:#000000; padding-left:0;}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align:justify; color:#000000; padding-left:0;font-weight:bold;}

a.mainlevel-navl:link, a.mainlevel-navl:visited {
display:block;
float:left;
text-decoration:none;
border-bottom:1px solid #C4C4C4;
color:#FFFFFF;
width:190px;
line-height:19px;
background-color:#025187;
font-weight:normal;
text-indent:25px;
text-decoration:none;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px;
margin:0;
}

a.mainlevel-navl:hover {
color:#FFFFFF;
background-color:#025c9a;
text-decoration:none;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
}
a.mainlevel-navl:active, a.mainlevel-navl:focus {
color:#FFFFFF;
background-color:#025187;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
text-decoration:none;
}
/*UNTERE NAVI */
a.mainlevel-nav5:link, a.mainlevel-nav5:visited {
display:block;
float:left;
text-decoration:none;
border-bottom:1px solid #C4C4C4;
color:#FFFFFF;
background-color:#025187;
width:190px;
line-height:19px;
font-weight:normal;
text-indent:25px;
text-decoration:none;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px;
margin:0;
}

a.mainlevel-nav5:hover {
color:#FFFFFF;
background-color:#025c9a;
text-decoration:none;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
}
a.mainlevel-nav5:active, a.mainlevel-nav5:focus {
color:#FFFFFF;
background-color:#025187;
background-image: url("../img/arrow_w.gif");
background-repeat:no-repeat;
text-decoration:none;
}
/*ENDE UNTERE NAVI */
.menu_beschriftung {
height:auto;
display:block;
float:left;
text-decoration:none;
background-color:#213a4b;
width:190px;
text-indent:25px;
line-height:23px;
font-family: Arial, Helvetica, sans-serif; 
font-size:11px;
color:#FFFFFF;
font-weight:bold;
margin:0;
padding:0;
}
#menu_h
{
height:50px;
background-color:#FFFFFF;
float:left;
padding:0;
margin:0;
margin-bottom:2px;
}
div.button_h
{
height:50px;
background-image: url("../img/topnavigationbackground.gif");
background-repeat:repeat-x;
float:left;
font-family: Arial, Helvetica, sans-serif; 
font-size:11px;
color:#FFFFFF;
font-weight:bold;
margin:0;
padding:0;
}
a.button_h {
color:#FFFFFF;
text-decoration:none;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
a.button_h:hover {
color:#FFFFFF;
text-decoration:underline;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
a.button_h:active, a.button_h:visited, a.button_h:focus {
color:#FFFFFF;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
a {
color:#025187;
text-decoration:underline;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}

a:hover {
color:#6E3B13;
text-decoration:underline;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}

a:active, a:visited, a:focus {
color:#213A4B;
font-size:11px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
#startup
{
padding:0;
float:left;
margin:0;
}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px;padding:0;color:#025187; font-weight:bold;margin:0;}
p, td {font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;}
h1, componentheading { font-family: Arial, Helvetica, sans-serif; font-size: 15pt;color:#333333; padding:0; font-weight:bold}
h1.frontpage{
font-family: Arial, Helvetica, sans-serif; font-size: 14px;padding:0;color:#025187; font-weight:bold;margin:0;
}

.box1{float:left;width:275px;margin:5px 0 5px 5px;}
.box2{float:left;width:275px;margin:5px 0 5px 5px; background-color:#EEEEEE;border:1px solid #D3D3D3;}
.image{float:left;}
.text{float:left;margin:0 5px 0 5px;}

a.small:link, a.small:visited, a.small:hover, a.small:focus, a.small:active
{
font-family: Arial, Helvetica, sans-serif;
font-size:8px;
color:#CAB758;
padding:0;
margin:0;

}
span.arrow
{
text-indent:23px;
background-image: url("../img/arrow_b_startsite.gif");
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;
float:left;
}
span.back_button
{
text-indent:23px;
background-image: url("../img/arrow_b_back.gif");
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;
margin-left:25px;
text-align:left;
float:right;
padding-right:15px;
}
span.button
{
display:block;
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;
text-align:center;
float:left;
padding:5px 10px 5px 10px;
border:1px solid #C4C4C4;
height:54px;
width:215px;
}
span.start
{
display:block;
text-indent:23px;
line-height:12px;
background-image: url("../img/arrow_start.gif");
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;
padding:0;
margin:0;
}
ul{

}


li{
font-family: Arial, Helvetica, sans-serif; font-size: 11px;color:#000000;

}
td.navi-table
{
background-color:#FFFFFF;

}
